<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Проверь вашу совместимость на основе 7 астрологических факторов, проанализированных через современные нейросети">
	<title>Узнай потенциал твоих отношений с мужчиной</title>
	<link rel="stylesheet" href="css/style.css" type="text/css">
	<link rel="icon" href="img/fav.png">
	<meta property="og:locale" content="ru_RU">
	<meta property="og:type" content="website">
	<meta property="og:title" content="Узнай потенциал твоих отношений с мужчиной">
	<meta property="og:description" content="Проверь вашу совместимость на основе 7 астрологических факторов, проанализированных через современные нейросети">
	<meta property="og:image" content="img/meta.jpg">
	<meta property="og:image:width" content="987">
	<meta property="og:image:height" content="510">
	<!-- Facebook Pixel Code -->
	 <script>
	!function(f,b,e,v,n,t,s)
	{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
	n.callMethod.apply(n,arguments):n.queue.push(arguments)};
	if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
	n.queue=[];t=b.createElement(e);t.async=!0;
	t.src=v;s=b.getElementsByTagName(e)[0];
	s.parentNode.insertBefore(t,s)}(window, document,'script',
	'https://connect.facebook.net/en_US/fbevents.js');
	fbq('init', '320155679940465');
	fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
	src="https://www.facebook.com/tr?id=320155679940465&ev=PageView&noscript=1"
	/></noscript>
	<!-- End Facebook Pixel Code -->
</head>

<body>
	<div class="wrapper">
		<header class="header" id="header">
			<div class="header__container container">
				<img class="image__circle lazy" data-src="img/maincircle.png" alt="Астрологический круг" src="img/pixel.gif">
				<div class="header__content row">
					<a class="header__logo" href="/">
						<img class="header__img lazy" data-src="img/logo.png" alt="Logo Atmacode" src="data:image/gif;base64,R0lGODlhbwAUAIAAAP///wAAACH5BAEAAAEALAAAAABvABQAAAIwjI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8SisVEAADs=">
					</a>
					<ul class="header__menu menu-header row">
						<li class="menu-header__item"><a class="popup-link menu-header__link" href="#popup_2">Примеры расчета</a></li>
						<li class="menu-header__item"><a class="menu-header__link scroll-to" href="#reviews">Отзывы</a></li>
					</ul>
					<a class="header__login row cta" href="https://ai.atmacode.com/login/" target="_blank">Войти<img class="header__login_icon lazy" data-src="img/login.png" alt="" src="img/pixel.gif"></a>
				</div>
			</div>
			<div class="header__burger">
				<div class="burger-container">
					<div id="burger">
						<div class="bar topBar"></div>
						<div class="bar btmBar"></div>
					</div>
				</div>
				<ul class="menu">
					<li class="menu-item"><a class="popup-link" href="#popup_2">Примеры расчета</a></li>
					<li class="menu-item"><a class="scroll-to" href="#reviews">Отзывы</a></li>
					<li class="menu-item">
						<a href="https://ai.atmacode.com/login/" target="_blank">
							<div class="burger__login"><span>Войти</span><img class="header__login_icon lazy" data-src="img/login.png" alt="" src="img/pixel.gif"></div>
						</a>
					</li>
					<li class="menu-item">
						<div class="burger__links">
							<a href="https://t.me/atmacode" target="_blank">
								<div class="burger__link"><img class="lazy" data-src="img/telegram.svg" alt="" src="img/pixel.gif"><span>@atmacode</span></div>
							</a>
							<a href="mailto:info@atmacode.com">
								<div class="burger__link"><img class="lazy" data-src="img/mail.svg" alt="" src="img/pixel.gif"><span>info@atmacode.com</span></div>
							</a>
						</div>
					</li>
					<li class="menu-item">
						<div class="burger__icons">
							<a class="burger__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img class="lazy" data-src="img/inst.svg" alt="" src="img/pixel.gif"></a>
							<a class="burger__icon" href="/" target="_blank"><img class="lazy" data-src="img/vk.svg" alt="" src="img/pixel.gif"></a>
						</div>
					</li>
				</ul>
			</div>
		</header>
		<div class="bg">
			<div class="bg__img"></div>
		</div>
		<main class="main">
			<img class="main__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="main__cosmo lazy" data-src="img/cosmo4.png" alt="" src="img/pixel.gif">
			<img class="main__blobs2 lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="main__cosmo2 lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="main__container container">
				<div class="main__content">
					<div class="main__offer">
						<h1 class="main__title">Узнай потенциал <br>твоих отношений <br>с&nbsp;мужчиной</h1>
						<p class="main__subtitle">Проверь вашу совместимость на&nbsp;основе 7&nbsp;астрологических<br> факторов, проанализированных через современные нейросети</p>
						<div class="main__btn-block">
							<div class="main__facts">
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/heart.svg" alt="Сердце" src="img/pixel.gif"></div>
									<p class="fact__title">Счастье в&nbsp;совместной жизни</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/sex.svg" alt="Символ МЖ" src="img/pixel.gif"></div>
									<p class="fact__title">Перспективы отношений</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/money.svg" alt="Деньги" src="img/pixel.gif"></div>
									<p class="fact__title">Амбиции мужчины и&nbsp;ваш достаток</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/gift.svg" alt="Подарок" src="img/pixel.gif"></div>
									<p class="fact__title">Подарки и&nbsp;внимание</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/care.svg" alt="Забота" src="img/pixel.gif"></div>
									<p class="fact__title">Верность и&nbsp;забота</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/child.svg" alt="Дети" src="img/pixel.gif"></div>
									<p class="fact__title">Отношение к&nbsp;детям</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/child.svg" alt="Дети" src="img/pixel.gif"></div>
									<p class="fact__title">Получай 2000р за каждого приведенного пользователя</p>
								</div>
							</div><a class="main_cta cta popup-link" href="#popup_1">Узнать вашу совместимость</a> </div>
					</div>
					<div class="main__image image">
						<div class="image__wrap">
							<img class="image__heart lazy" data-src="img/mainheart.png" alt="Сердце" src="img/pixel.gif">
							<img class="image__pair lazy" data-src="img/mainpair.png" alt="Пара" src="data:image/gif;base64,R0lGODlhQACHAIAAAP///wAAACH5BAEAAAEALAAAAABAAIcAAAJpjI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoGFgAADs=">
							<img class="image__circle lazy" data-src="img/maincircle.png" alt="Астрологический круг" src="img/pixel.gif">
							<img class="image__bg lazy" data-src="img/mainbg.png" alt="" src="img/pixel.gif">
						</div>
					</div>
				</div>
			</div>
		</main>
		<section class="synthesis" id="synthesis">
			<img class="synthesis__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="synthesis__cosmo lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="synthesis__container container">
				<div class="synthesis__content">
					<h2 class="synthesis__title title"><span class="_color">Синтез</span> 6 древнейших наук <br>и&nbsp;искусственного интеллекта</h2>
					<h3 class="synthesis__subtitle subtitle">Atmacode&nbsp;— единственная в&nbsp;мире онлайн платформа, использующая синтез древних наук и&nbsp;современных технологий:</h3>
					<div class="synthesis__items">
						<ul class="synthesis__list">
							<li class="synthesis__item">
								<p class="synthesis__text">Астрология</p>
								<img class="synthesis__img lazy" data-src="img/synthesis1.png" alt="Астрология" src="img/pixel.gif">
							</li>
							<li class="synthesis__item _toright">
								<p class="synthesis__text">Циклы Майя</p>
								<img class="synthesis__img lazy" data-src="img/synthesis2.png" alt="Циклы Майя" src="img/pixel.gif">
							</li>
							<li class="synthesis__item">
								<p class="synthesis__text">Нумерология</p>
								<img class="synthesis__img lazy" data-src="img/synthesis3.png" alt="Нумерология" src="img/pixel.gif">
							</li>
						</ul>
						<div class="synthesis__center"> <img class="lazy" data-src="img/synthesisCenter.png" alt="Нейросети" src="img/pixel.gif">
							<p class="synthesis__text synthesis__text_center">Нейросети</p>
						</div>
						<ul class="synthesis__list">
							<li class="synthesis__item">
								<p class="synthesis__text">Физиогномика</p>
								<img class="synthesis__img lazy" data-src="img/synthesis4.png" alt="Физиогномика" src="img/pixel.gif">
							</li>
							<li class="synthesis__item _toleft">
								<p class="synthesis__text">Биоэнергетика</p>
								<img class="synthesis__img lazy" data-src="img/synthesis5.png" alt="Биоэнергетика" src="img/pixel.gif">
							</li>
							<li class="synthesis__item">
								<p class="synthesis__text">Дизайн человека</p>
								<img class="synthesis__img lazy" data-src="img/synthesis6.png" alt="Дизайн человека" src="img/pixel.gif">
							</li>
						</ul>
					</div>
					<div class="synthesis__heart heart"> <img class="heart__img lazy" data-src="img/synHeart.png" alt="Сердце" src="img/pixel.gif"> <span class="heart__line"></span> <span class="heart__dots heart__dots_1"></span> <span class="heart__dots heart__dots_2"></span> </div>
				</div>
			</div>
		</section>
		<section class="love">
			<div class="love__container container">
				<div class="love__content">
					<div class="love__card card">
						<h2 class="card__title title">
							<span class="_color">Полная проверка</span> любовной<br> совместимости по&nbsp;10 сферам жизни
						</h2>
						<img class="card__heart lazy" data-src="img/loveheart.png" alt="" src="img/pixel.gif">
						<div class="card__content"> 
							<img class="card__constellation lazy" data-src="img/lovestars.svg" alt="" src="img/pixel.gif">
							<div class="card__review">
								<div class="card__video-block">
									<video class="card__video lazy" data-src="video/sati.mp4" preload="none" width="323" height="520" data-poster="img/sati.jpg"></video> <img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif"> </div>
								<div class="card__info">
									<div class="card__name">Отзыв Сати Казановой</div>
									<div class="card__job">Певица, актриса, телеведущая</div>
									<a class="card__inst" href="https://www.instagram.com/satikazanova" target="_blank">
										<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
										<p class="card__subscribe">1,1&nbsp;млн подписчиков</p>
									</a>
								</div>
							</div>
							<div class="card__text-block">
								<ul class="card__list">
									<li class="card__item">Ваша духовная связь</li>
									<li class="card__item">Кармические задачи</li>
									<li class="card__item">Как сложатся ваши отношения?</li>
									<li class="card__item">Совместимость по&nbsp;качествам личности</li>
									<li class="card__item">Будете&nbsp;ли вы&nbsp;счастливы в&nbsp;браке?</li>
									<li class="card__item">Зачем он&nbsp;пришел в&nbsp;вашу жизнь?</li>
									<li class="card__item">Как достичь взаимопонимания
										<br> с&nbsp;родителями мужчины?</li>
									<li class="card__item">Склонность к&nbsp;изменам</li>
									<li class="card__item">Общий потенциал отношений</li>
									<li class="card__item">Индивидуальный прогноз на&nbsp;каждый день</li>
								</ul>
								<div class="card__btn-block" data-da="love__card, 4, 767"><a class="popup-link card__cta cta" href="#popup_1">Начать проверку совместимости</a><span class="card__subtext">необходима регистрация</span></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<div class="hadytext">
			<img class="hadytext__blobs1 lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="hadytext__blobs lazy" data-src="img/textBlockbg.svg" alt="" src="img/pixel.gif">
			<img class="hadytext__cosmo lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="hadytext__container container">
				<div class="hadytext__content">
					<img class="hadytext__hearts hadytext__img lazy" src="img/heartsTextbl.png" alt="">
					<img class="hadytext__butterfly hadytext__img lazy" src="img/butterfly.png" alt="">
					<img class="hadytext__man hadytext__img lazy" src="img/man.svg" alt="">
					<img class="hadytext__woman hadytext__img lazy" src="img/woman.svg" alt="">
					<p class="hadytext__text">Первые встречи, бабочки в&nbsp;животе, трепетное отношение<br>друг к&nbsp;другу, фантастическая страсть…</p>
				</div>
			</div>
		</div>
		<div class="quiz quiz_outer">
			<div class="container">
				<div class="quiz__headline title"><span class="_color">Узнай свою совместимость</span> с&nbsp;партнером по&nbsp;10 сферам жизни за&nbsp;3 минуты</div>
				<form class="quiz__form" action="quiz.php" method="POST">
					<div class="quiz__header">
						<div class="quiz__title">Получи подробный отчет любовной совместимости о&nbsp;себе или другом человеке по&nbsp;10&nbsp;сферам жизни</div>
					</div>
					<div class="quiz__item">
						<div class="quiz__subtitle">На&nbsp;каком этапе ваши отношения на&nbsp;данный момент?</div>
						<div class="quiz__answers">
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="Замужем">
									<span class="quiz__image lazy" data-bg="img/stage1.jpg"></span>
									<span class="quiz__radio-text">Замужем</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="В гражданском браке">
									<span class="quiz__image lazy" data-bg="img/stage2.jpg"></span>
									<span class="quiz__radio-text">В&nbsp;гражданском браке</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label onclick="localStorage.setItem('wizard','1')" class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="В поиске мужчины">
									<span class="quiz__image lazy" data-bg="img/stage3.jpg"></span>
									<span class="wizard quiz__radio-text">В&nbsp;поиске мужчины</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="Встречаемся">
									<span class="quiz__image lazy" data-bg="img/stage4.jpg"></span>
									<span class="quiz__radio-text">Встречаемся</span>
								</label>
							</div>
						</div>
					</div>
					<div class="quiz__item" style="display: none">
						<div class="quiz__subtitle" data-hide="0,2">С&nbsp;какой целью вы вступили в&nbsp;отношения?</div>
						<div class="quiz__subtitle" data-hide="0,0;0,1;0,3">Какую цель ты преследуешь в&nbsp;отношениях?</div>
						<div class="quiz__answers">
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Получение ярких позитивных эмоций">
									<span class="quiz__image lazy" data-bg="img/goal1.jpg"></span>
									<span class="quiz__radio-text">Получение ярких позитивных эмоций</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Достижение финансовой и психологической стабильности">
									<span class="quiz__image lazy" data-bg="img/goal2.jpg"></span>
									<span class="quiz__radio-text">Финансовая&nbsp;и психологическая стабильность</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Создание семьи">
									<span class="quiz__image lazy" data-bg="img/goal3.jpg"></span>
									<span class="quiz__radio-text">Создание семьи</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Получение поддержки">
									<span class="quiz__image lazy" data-bg="img/goal4.jpg"></span>
									<span class="quiz__radio-text">Получение поддержки</span>
								</label>
							</div>
						</div>
					</div>
					<div class="quiz__item" style="display: none">
						<div class="quiz__subtitle">Укажи свою дату рождения<span data-hide="0,2"> и&nbsp;своего мужчины</span></div>
						<div class="quiz__date">
							<label class="quiz__date-label">
								<span class="quiz__date-inner">
									<img class="quiz__date-image lazy" data-src="img/symbolWoman.svg" alt="Дата рождения Женщины" src="img/pixel.gif">
									<span class="quiz__date-text">Ваша дата рождения</span>
								</span>
								<div class="quiz__date-items row">
									<div class="quiz__date-item quiz__date-item_day select select_dropdown">
										<select class="select__real select__real_day" data-type="date" name="woman_day">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_month select select_dropdown">
										<select class="select__real select__real_month" data-type="date" name="woman_month">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_year select select_dropdown">
										<select class="select__real select__real_year" data-type="date" name="woman_year">
											<option value="" selected disabled>--</option>
										</select>
									</div>
								</div>
							</label>
							<label class="quiz__date-label" data-hide="0,2">
								<span class="quiz__date-inner">
									<img class="quiz__date-image lazy" data-src="img/symbolMan.svg" alt="Дата рождения мужчины" src="img/pixel.gif">
									<span class="quiz__date-text">Дата рождения мужчины</span>
								</span>
								<div class="quiz__date-items row">
									<div class="quiz__date-item quiz__date-item_day select select_dropdown">
										<select class="select__real select__real_day" data-type="date" data-hide="0,2" name="man_day">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_month select select_dropdown">
										<select class="select__real select__real_month" data-type="date" data-hide="0,2" name="man_month">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_year select select_dropdown">
										<select class="select__real select__real_year" data-type="date" data-hide="0,2" name="man_year">
											<option value="" selected disabled>--</option>
										</select>
									</div>
								</div>
							</label>
						</div>
					</div>
					<div class="quiz__item" style="display: none">
						<div class="quiz__register quiz-register">
							<div style="margin-bottom: 2em;" class="quiz-register__title">На какой email отправить расчет?</div>
							<!--  -->

							<label class="quiz-register__label">
								<span class="quiz-register__label-text">Введите ваше имя</span>
								<input class="quiz-register__input only-text" data-type="text" type="text" name="name" placeholder="Елена">
							</label>

							<label class="quiz-register__label">
								<span class="quiz-register__label-text">Введите ваш e-mail</span>
								<input class="quiz-register__input" data-type="email" type="email" name="email" placeholder="mail@mail.ru">
							</label>
						</div>
					</div>
					<div class="quiz__item quiz__item_last" style="display: none">
						<img class="quiz__stars quiz__stars_first lazy" data-src="img/quizStars2.svg" alt="" src="img/pixel.gif">
						<img class="quiz__stars quiz__stars_second lazy" data-src="img/quizStars1.svg" alt="" src="img/pixel.gif">
						<div class="quiz__subtitle quiz__subtitle_last"><span>Имя</span>, благодарим за&nbsp;обращение!</div>
						<div class="quiz__mail">На&nbsp;указанную почту <span>mail@mail.ru</span> отправлено письмо с&nbsp;подтверждением регистрации.</div>
						<div class="quiz__redirect">Перенаправление в&nbsp;платформу...</div>
						<div class="quiz__text">Если письмо не&nbsp;пришло, обратитесь в&nbsp;службу поддержки info@atmacode.com</div>
					</div>
					<div class="quiz__footer">
						<div class="quiz__error" style="display: none">Выберите вариант ответа или введите ответ</div>
						<div class="quiz__info">
							<div class="quiz__counter"></div>
							<div class="quiz__progress"><span class="quiz__progress-inner"></span></div>
						</div>
						<div class="quiz__buttons">
							<div class="quiz__back" style="display: none">
								<img class="quiz__back-arrow lazy" data-src="img/quizAr.svg" alt="" src="img/pixel.gif">
							</div>
							<div class="quiz__button quiz__button_next disabled">Далее<span></span></div>
							<button onclick="fbq('track', 'Lead'); ym(87229094,'reachGoal','form_lend')" class="quiz__button quiz__button_send disabled" type="submit" style="display: none">Получить<span></span></button>
						</div>
					</div>
				</form>
			</div>
		</div>
		<div class="qq">
			<img class="qq__cosmo lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<img class="qq__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<div class="container">
				<div class="qq__content">
					<div class="qq__title title">Atmacode ответит на&nbsp;любые твои <span class="_color">вопросы!</span></div>
					<div class="qq__body">
						<div class="qq__carousel carousel carousel_vertical carousel_autoheight carousel_autoplay">
							<div class="qq__viewport carousel__viewport">
								<ul class="qq__container carousel__container">
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Как сложатся ваши отношения?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Счастливым&nbsp;ли будет ваш брак?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Как проводить совместный досуг?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Какой мужчина подходит тебе?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Как достичь взаимопонимания с&nbsp;родителями избранника?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Как строить отношения с&nbsp;его типом темперамента?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Как преодолевать трудности в&nbsp;отношениях?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Какой тип партнерства возможен у&nbsp;вашей пары?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Каким он&nbsp;будет отцом для вашего ребенка?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Можно&nbsp;ли рассчитывать на&nbsp;его помощь и&nbsp;поддержку?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Какие стремления и&nbsp;амбиции у&nbsp;вашего избранника?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Какие у&nbsp;него намерения по&nbsp;отношению к&nbsp;тебе?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Можно&nbsp;ли ему доверять?</div>
									</div>
									<div class="qq__slide carousel__slide">
										<div class="qq__item">Как вдохновить его на&nbsp;подвиги?</div>
									</div>
								</ul>
							</div>
						</div>
						<img class="qq__image lazy" data-src="img/qq.png" alt="" src="data:image/gif;base64,R0lGODlh7wA9AYAAAP///wAAACH5BAEAAAEALAAAAADvAD0BAAL+jI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoeIiYqLjI2Oj4CBkpOUlZaXmJmam5ydnp+QkaKjpKWmp6ipqqusra6voKGys7S1tre4ubq7vL2+v7CxwsPExcbHyMnKy8zNzs/AwdLT1NXW19jZ2tvc3d7f0NHi4+Tl5ufo6err7O3u7+Dh8vP09fb3+Pn6+/z9/v/w8woMCBBAsaPIgwocKFDBs6fAgxosSJFCtavIgxo8Z+jRw7evwIMqTIkSRLmjyJMqXKlSxbunwJM6bMmTRr2ryJM6fOnTx7+vwJNKjQoUSLGj2KNKnSpUybOn0KNarUqVSrWr2KNavWrVy7ev0KNqzYsWTLmj2LNq3atWzbun0LN67cuXTr2r2LN6/evXz7+v0LOLDgwYQLGz6MuGUBADs=">
					</div>
					<a class="popup-link qq__cta cta" href="#popup_1" data-da="qq__body, 3,768">Начать проверку совместимости</a> 
				</div>
			</div>
		</div>
		<section class="relation">
			<div class="relation__container container">
				<div class="relation__content">
					<div class="relation__card card _reverse">
						<h2 class="card__title title"><span class="_color">Вы только начали</span> встречаться с мужчиной и хотите понять что вас ждет?</h2>
						<div class="card__content">
							<img class="card__constellation lazy" data-src="img/lovestars.svg" alt="" src="img/pixel.gif">
							<div class="card__review">
								<div class="card__video-block">
									<video class="card__video lazy" data-src="video/grish.mp4" preload="none" width="323" height="520" data-poster="img/yulia.jpg"></video>
									<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
								</div>
								<div class="card__info">
									<div class="card__name">Отзыв Юлии Гришановой</div>
									<div class="card__job">Журналист</div>
									<a class="card__inst" href="https://www.instagram.com/jul_so/" target="_blank">
										<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
										<p class="card__subscribe">436 000 подписчиков</p>
									</a>
								</div>
							</div>
							<div class="card__text-block">
								<ul class="card__list">
									<li class="card__item">Ваша духовная связь</li>
									<li class="card__item">Сходимость по дню и месту рождения</li>
									<li class="card__item">Как сложатся ваши отношения?</li>
									<li class="card__item">Совместимость по&nbsp;качествам личности</li>
									<li class="card__item">Общий потенциал отношений</li>
									<li class="card__item">Как изменится твоя судьба с&nbsp;новой фамилией?</li>
									<li class="card__item">Какие домашние животные вам с&nbsp;ним подходят?</li>
									<li class="card__item">Как стать идеальной женщиной для своего мужчины?</li>
									<li class="card__item">Будет&nbsp;ли он&nbsp;изменять?</li>
									<li class="card__item">Как правильно планировать совместные путешествия?</li>
								</ul>
								<div class="card__btn-block" data-da="relation__card, 4, 767">
									<a class="popup-link card__cta cta" href="#popup_1">Начать проверку совместимости</a>
									<span class="card__subtext">необходима регистрация</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="logic">
			<img class="logic__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="logic__cosmo lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="logic__container container">
				<div class="logic__content">
					<h2 class="logic__title title">Проверки на&nbsp;совместимость Аtmacode<br> достигают <span class="_color">98,5% точности</span></h2>
					<h3 class="logic__subtitle subtitle">Благодаря использованию 6-ти древнейших наук в&nbsp;совокупности с&nbsp;нейросетью</h3>
					<ul class="logic__list">
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic1.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Астрология</p>
							<p class="logic__item_text">Рассматриваются планетарные
								<br> аспекты в&nbsp;момент вашего
								<br> с&nbsp;партнером рождения и&nbsp;их
								<br> влияние на&nbsp;взаимоотношения
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic2.svg" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Нумерология</p>
							<p class="logic__item_text">Соотношение ваших чисел
								<br> покажет на&nbsp;чем основан ваш
								<br> союз и&nbsp;как строить отношения
								<br> без конфликтов
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic3.svg" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Циклы Майя</p>
							<p class="logic__item_text">Расскажут о&nbsp;сильных и&nbsp;слабых
								<br> сторонах вашей пары (то, чего
								<br> нужно избегать, чтобы не
								<br>расстаться)
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic4.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Биоэнергетика</p>
							<p class="logic__item_text">Определит энергетическую
								<br> совместимость на&nbsp;уровне
								<br> «тонких» полей и&nbsp;уровень
								<br> гармонии в&nbsp;отношениях
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic5.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Дизайн человека</p>
							<p class="logic__item_text">Проанализирует отношения
								<br> вашей пары, расшифрует
								<br> динамику взаимодействия
								<br> и&nbsp;влияние друг на&nbsp;друга
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic6.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Джойтиш</p>
							<p class="logic__item_text">Ведическая астрология (без которой
								<br> не&nbsp;обходится ни&nbsp;один брак в&nbsp;Индии)
								<br> даст общую оценку вашей ментальной
								<br>и&nbsp;духовной совместимости
							</p>
						</li>
					</ul>
				</div>
			</div>
		</section>
		<section class="pairs" id="pairs">
			<div class="pairs__container container">
				<div class="pairs__content">
					<h2 class="pairs__title title">Посмотри расчет совместимости известных пар</h2>
					<div class="pairs__items">
						<div class="pairs__item pair-card _pair1">
							<img class="pair-card__img lazy" data-src="img/pair1.jpg" alt="Ляйсан Утяшева и Павел Воля" src="data:image/gif;base64,R0lGODlhEwANAIAAAP///wAAACH5BAEAAAEALAAAAAATAA0AAAINjI+py+0Po5y02oszLQA7">
							<div class="pair-card__blocks">
								<div class="pair-card__name-block">
									<p class="pair-card__name">Ляйсан Утяшева</p>
									<p class="pair-card__name">Павел Воля</p>
								</div>
								<div class="pair-card__dates-bg">Дата рождения</div>
								<div class="pair-card__dates-block">
									<p class="pair-card__date">28.06.1985</p>
									<p class="pair-card__date">14.03.1979</p>
								</div>
								<div class="pair-card__city-bg">Место рождения</div>
								<div class="pair-card__city-block">
									<p class="pair-card__city">Раевский,
										<br>Башкирская АССР
									</p>
									<p class="pair-card__city">Пенза,
										<br>СССР
									</p>
								</div>
								<p class="pair-card__marriage">В&nbsp;браке с&nbsp;2012 года</p>
								<a class="pair-card__cta cta scroll-to" href="#reg_sect">Посмотреть отчёт</a>
							</div>
						</div>
						<div class="pairs__item pair-card _pair2">
							<img class="pair-card__img lazy" data-src="img/pair2.jpg" alt="Victoria Beckham и David Beckham" src="data:image/gif;base64,R0lGODlhEwANAIAAAP///wAAACH5BAEAAAEALAAAAAATAA0AAAINjI+py+0Po5y02oszLQA7">
							<div class="pair-card__blocks">
								<div class="pair-card__name-block">
									<p class="pair-card__name">Victoria Beckham</p>
									<p class="pair-card__name">David Beckham</p>
								</div>
								<div class="pair-card__dates-bg">Дата рождения</div>
								<div class="pair-card__dates-block">
									<p class="pair-card__date">17.04.1974</p>
									<p class="pair-card__date">02.05.1975</p>
								</div>
								<div class="pair-card__city-bg">Место рождения</div>
								<div class="pair-card__city-block">
									<p class="pair-card__city">Harlow, Essex,
										<br>Англия
									</p>
									<p class="pair-card__city">Leytonstone,
										<br>Англия
									</p>
								</div>
								<p class="pair-card__marriage">В&nbsp;браке с&nbsp;1999 года</p>
								<a class="pair-card__cta cta scroll-to" href="#reg_sect">Посмотреть отчёт</a>
							</div>
						</div>
						<div class="pairs__item pair-card _pair3">
							<img class="pair-card__img lazy" data-src="img/pair3.jpg" alt="Кристина Асмус и Гарик Харламов" src="data:image/gif;base64,R0lGODlhEwANAIAAAP///wAAACH5BAEAAAEALAAAAAATAA0AAAINjI+py+0Po5y02oszLQA7">
							<div class="pair-card__blocks">
								<div class="pair-card__name-block">
									<p class="pair-card__name">Кристина Асмус</p>
									<p class="pair-card__name">Гарик Харламов</p>
								</div>
								<div class="pair-card__dates-bg">Дата рождения</div>
								<div class="pair-card__dates-block">
									<p class="pair-card__date">14.04.1988</p>
									<p class="pair-card__date">28.02.1981</p>
								</div>
								<div class="pair-card__city-bg">Место рождения</div>
								<div class="pair-card__city-block">
									<p class="pair-card__city">Королёв,
										<br>СССР
									</p>
									<p class="pair-card__city">Москва,
										<br>СССР
									</p>
								</div>
								<p class="pair-card__marriage">В&nbsp;браке 2013–2020 гг.</p>
								<a class="pair-card__cta cta scroll-to" href="#reg_sect">Посмотреть отчёт</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="reviews" id="reviews">
			<img class="reviews__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="reviews__cosmo lazy" data-src="img/cosmo2.png" alt="" src="img/pixel.gif">
			<div class="container">
				<div class="reviews__content">
					<h2 class="reviews__title title"><span class="_color">Более 8000+ отзывов от&nbsp;звёзд</span><br> и&nbsp;популярных блогеров за&nbsp;3 года работы</h2>
					<div class="reviews__carousel carousel carousel_dots" data-classname="reviews">
						<div class="reviews__viewport carousel__viewport">
							<div class="reviews__container carousel__container">
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/rublev.mp4" preload="none" width="323" height="520" data-poster="img/rublev.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Артёма Рублёва</div>
											<div class="card__job">Блогер, предприниматель</div>
											<a class="card__inst" href="https://www.instagram.com/rublevkalive/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">560 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/sati.mp4" preload="none" width="323" height="520" data-poster="img/sati.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Сати Казановой</div>
											<div class="card__job">Певица, актриса, телеведущая</div>
											<a class="card__inst" href="https://www.instagram.com/satikazanova" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">1,1&nbsp;млн подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/grish.mp4" preload="none" width="323" height="520" data-poster="img/yulia.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Юлии Гришановой</div>
											<div class="card__job">Журналист</div>
											<a class="card__inst" href="https://www.instagram.com/jul_so/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">414 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/maloletoff.mp4" preload="none" width="323" height="520" data-poster="img/maloletoff.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Леонида Малолетова</div>
											<div class="card__job">Предприниматель, инвестор</div>
											<a class="card__inst" href="https://www.instagram.com/maloletoff/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">292 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/kova.mp4" preload="none" width="323" height="520" data-poster="img/kova.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Регины Кова</div>
											<div class="card__job">Блогер, фотомодель, певица</div>
											<a class="card__inst" href="https://www.instagram.com/risha_kova/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">289 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/vovchenco.mp4" preload="none" width="323" height="520" data-poster="img/vovchenco.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Марины Вовченко</div>
											<div class="card__job">Блогер, йога-фитнеc тренер</div>
											<a class="card__inst" href="https://www.instagram.com/vovchenko_life/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">1.5&nbsp;млн подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/ramzes.mp4" preload="none" width="323" height="520" data-poster="img/ramzes.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Рамзеса Кубинского</div>
											<div class="card__job">Модель, курсы английского</div>
											<a class="card__inst" href="https://www.instagram.com/ramzes_kubinskiy/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">4 900 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/krayneva.mp4" preload="none" width="323" height="520" data-poster="img/krayneva.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Дарьи Крайновой</div>
											<div class="card__job">Обзоры joom, роды, семья</div>
											<a class="card__inst" href="https://www.instagram.com/da_ari_/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">8 300 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/mineeva.mp4" preload="none" width="323" height="520" data-poster="img/mineeva.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Маргариты Минеевой</div>
											<div class="card__job">Музыкант, певица</div>
											<a class="card__inst" href="https://www.instagram.com/lilarita/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">111 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/mary.mp4" preload="none" width="323" height="520" data-poster="img/mary.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Мари</div>
											<div class="card__job">Блогер, ведущая</div>
											<a class="card__inst" href="https://www.instagram.com/mari.alua/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">2 600 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/kris.mp4" preload="none" width="323" height="520" data-poster="img/kris.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Крис</div>
											<div class="card__job">Блогер, отношения, туры</div>
											<a class="card__inst" href="https://www.instagram.com/krisssberry/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">8 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="reviews__prev carousel__prev">
							<img class="reviews__arrow lazy" data-src="img/arrowleft.svg" alt="">
						</div>
						<div class="reviews__next carousel__next">
							<img class="reviews__arrow lazy" data-src="img/arrowleft.svg" alt="">
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="reg_sect" class="reg">
			<img class="reg__cosmo lazy" data-src="img/cosmo5.png" alt="" src="img/pixel.gif">
			<img class="reg__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<div class="reg__container container">
				<img class="reg__heart lazy" data-src="img/loveheart.png" alt="" src="img/pixel.gif">
				<div class="reg__content">
					<h2 class="reg__title title">Проверь свои отношения прямо сейчас</h2>
					<p class="reg__subtitle subtitle">И&nbsp;получить расчет совместимости со&nbsp;своим партнером</p>
					<form class="reg__form" action="send.php" method="post">
						<label class="reg__label">Введите ваше имя
							<input class="reg__input only-text" type="text" name="name" placeholder="Твоё имя" required="">
						</label>
						<label class="reg__label">Введите ваш e-mail
							<input class="reg__input" type="email" name="email" placeholder="mail@mail.ru" required="">
						</label>
						<button onclick="fbq('track', 'Lead'); ym(87229094,'reachGoal','form_lend')" class="reg__submit cta" type="submit">Зарегистрироваться</button>
					</form>
				</div>
			</div>
		</section>
		<section class="text-old">
			<img class="text-old__cosmo lazy" data-src="img/cosmo1.png" alt="" src="img/pixel.gif">
			<img class="text-old__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<div class="text-old__container container">
				<div class="text-old__content">
					<div class="text-old__card card _reverse">
						<h2 class="card__title title"><span class="_color">Хочешь понять,</span> почему случаются разногласия и как их избежать?</h2>
						<p class="card__subtitle subtitle">Как создать счастливый союз, в&nbsp;котором будете чувствовать себя в&nbsp;гармонии</p>
						<div class="card__content"><img class="card__constellation" src="img/lovestars.svg" alt="">
							<div class="card__review">
								<div class="card__video-block">
									<video class="card__video lazy" data-src="video/sati.mp4" preload="none" width="323" height="520" data-poster="img/sati.jpg"></video>
									<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
								</div>
								<div class="card__info">
									<div class="card__name">Отзыв Сати Казановой</div>
									<div class="card__job">Певица, актриса, телеведущая</div>
									<a class="card__inst" href="https://www.instagram.com/satikazanova" target="_blank">
										<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
										<p class="card__subscribe">1,1&nbsp;млн подписчиков</p>
									</a>
								</div>
							</div>
							<div class="card__text-block">
								<ul class="card__list">
									<li class="card__item _main-title">В чем причина разлада</li>
									<li class="card__item">В любви и браке</li>
									<li class="card__item">В вашей дружбе</li>
									<li class="card__item">В романтической сфере</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title">Ваши кармические задачи и&nbsp;предназначения</li>
									<li class="card__item">Какова твоя роль в&nbsp;жизни партнера?</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title">Как избежать разлада?</li>
									<li class="card__item">Как понять желания партнера?</li>
									<li class="card__item">Как улучшить отношения с&nbsp;родителями мужа?</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title"> Общий потенциал развития отношений</li>
									<li class="card__item">Как будут развиваться наши отношения с&nbsp;мужчиной?</li>
									<li class="card__item">Совместимость по&nbsp;качествам личности</li>
									<li class="card__item">Склонность партнера к&nbsp;изменам</li>
									<li class="card__btn">Посмотреть весь список</li>
									<li class="card__item_hidden">
										<p class="card__item">Как находить компромиссы в&nbsp;отношениях?</p>
										<p class="card__item">Выявление дисбаланса и&nbsp;сложных моментов в&nbsp;отношениях</p>
										<p class="card__item">Понять уровень своего развития, насколько ты&nbsp;способна в&nbsp;целом привлечь такого человека и&nbsp;развить с&nbsp;ним гармоничные отношения?</p>
										<p class="card__item">Как понять комфортно&nbsp;ли мне с&nbsp;партнером и&nbsp;готова&nbsp;ли я&nbsp;быть с&nbsp;этим человеком?</p>
									</li>
								</ul>
							</div>
						</div><a class="popup-link card__cta cta" href="#popup_1">Начать проверку совместимости</a> </div>
				</div>
			</div>
		</section>
		<section class="text-new">
			<div class="text-new__container container">
				<div class="text-new__content">
					<div class="text-new__card card">
						<h2 class="card__title title">Наиболее полная проверка любовной<br> совместимости <span class="_color">новых отношений</span><br> по&nbsp;10 сферам жизни</h2>
						<div class="card__content">
							<img class="card__constellation lazy" data-src="img/lovestars.svg" alt="" src="img/pixel.gif">
							<div class="card__review">
								<div class="card__video-block">
									<video class="card__video lazy" data-src="video/kova.mp4" preload="none" width="323" height="520" data-poster="img/kova.jpg"></video>
									<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
								</div>
								<div class="card__info">
									<div class="card__name">Отзыв Регины Кова</div>
									<div class="card__job">Блогер, фотомодель, певица</div>
									<a class="card__inst" href="https://www.instagram.com/risha_kova/" target="_blank">
										<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
										<p class="card__subscribe">289 000 подписчиков</p>
									</a>
								</div>
							</div>
							<div class="card__text-block">
								<ul class="card__list">
									<li class="card__item _main-title">Семейная совместимость</li>
									<li class="card__item">Как сложатся твои отношения с&nbsp;его родителями?</li>
									<li class="card__item">Будете&nbsp;ли вы&nbsp;счастливы в&nbsp;браке?</li>
									<li class="card__item">Как изменится твоя судьба с&nbsp;новой фамилией?</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title"> Общий потенциал развития отношений</li>
									<li class="card__item">Какие свидания вам лучше устраивать?</li>
									<li class="card__item">Где лучше всего вам путешествовать?</li>
									<li class="card__item">Есть&nbsp;ли к&nbsp;тебе у&nbsp;кого-то симпатия, кто это?</li>
									<li class="card__btn">Посмотреть весь список</li>
									<li class="card__item_hidden">
										<p class="card__item">Совместимость по&nbsp;качествам личности</p>
										<p class="card__item">Как находить компромиссы в&nbsp;отношениях?</p>
										<p class="card__item">Какие домашние животные вам с&nbsp;ним подходят?</p>
										<p class="card__item">Будет&nbsp;ли тебе он&nbsp;изменять?</p>
										<p class="card__item">Понять уровень своего развития, насколько ты&nbsp;способна в&nbsp;целом привлечь такого человека и&nbsp;развить с&nbsp;ним гармоничные отношения?</p>
										<p class="card__item">Как понять комфортно&nbsp;ли мне с&nbsp;партнером и&nbsp;готова&nbsp;ли я&nbsp;быть с&nbsp;этим человеком?</p>
									</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title">Ваши кармические задачи и&nbsp;предназначения</li>
									<li class="card__item">Какова твоя роль в&nbsp;жизни партнера?</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title">Ваши потребности друг в друге</li>
									<li class="card__item">Потребности, ваши и вашего партнера</li>
									<li class="card__item">Измерение успеха ваших отношений</li>
									<li class="card__item">Уровень эмоциональной близости</li>
								</ul>
							</div>
						</div>
						<a class="popup-link card__cta cta" href="#popup_1"> Начать проверку совместимости</a>
					</div>
				</div>
			</div>
		</section>
		<section class="text-partner">
			<img class="text-partner__cosmo lazy" data-src="img/cosmo1.png" alt="" src="img/pixel.gif">
			<img class="text-partner__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<div class="text-partner__container container">
				<div class="text-partner__content">
					<div class="text-partner__card card _reverse">
						<h2 class="card__title title">Образ твоего идеального партнера, какими качествами он&nbsp;должен обладать</h2>
						<div class="card__content">
							<img class="card__constellation lazy" data-src="img/lovestars.svg" alt="" src="img/pixel.gif">
							<div class="card__review">
								<div class="card__video-block">
									<video class="card__video lazy" data-src="video/mineeva.mp4" preload="none" width="323" height="520" data-poster="img/mineeva.jpg"></video>
									<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
								</div>
								<div class="card__info">
									<div class="card__name">Отзыв Маргариты Минеевой</div>
									<div class="card__job">Музыкант, певица</div>
									<a class="card__inst" href="https://www.instagram.com/lilarita/" target="_blank">
										<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
										<p class="card__subscribe">111 000 подписчиков</p>
									</a>
								</div>
							</div>
							<div class="card__text-block">
								<ul class="card__list">
									<li class="card__item _main-title"> Общий потенциал развития отношений</li>
									<li class="card__item">Какие интересы и&nbsp;профессия у&nbsp;твоего идеального мужчины?</li>
									<li class="card__item">С&nbsp;чем работать, чтобы появились отношения?</li>
									<li class="card__item">Сколько ему лет, на&nbsp;сколько лет старше?</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title">Ваши кармические задачи и&nbsp;предназначения</li>
									<li class="card__item">Нужны&nbsp;ли тебе сейчас отношения и&nbsp;когда их&nbsp;ждать?</li>
									<li class="card__item">Почему у&nbsp;тебя сейчас нет отношений?</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title">Семейная совместимость</li>
									<li class="card__item">Когда ты&nbsp;выйдешь за&nbsp;муж?</li>
									<li class="card__item">Когда у&nbsp;тебя будут дети?</li>
									<li class="card__item">Чего ты&nbsp;ждешь от&nbsp;семейных отношений?</li>
								</ul>
								<ul class="card__list">
									<li class="card__item _main-title">Определим сексуальную совместимость с&nbsp;партнером</li>
									<li class="card__item">Сексуальный темперамент партнера</li>
									<li class="card__item">Сексуальный психотип</li>
									<li class="card__item">Что его возбуждает?</li>
								</ul>
							</div>
						</div>
						<a class="popup-link card__cta cta" href="#popup_1">Начать проверку совместимости</a>
					</div>
				</div>
			</div>
		</section>
		<section class="text-advice">
			<div class="text-advice__container container">
				<div class="text-advice__content">
					<div class="text-advice__card card">
						<div class="card__content">
							<img class="card__constellation lazy" data-src="img/lovestars.svg" alt="" src="img/pixel.gif">
							<div class="card__review">
								<div class="card__video-block">
									<video class="card__video lazy" data-src="video/grish.mp4" preload="none" width="323" height="520" data-poster="img/yulia.jpg"></video>
									<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
								</div>
								<div class="card__info">
									<div class="card__name">Отзыв Юлии Гришановой</div>
									<div class="card__job">Журналист</div>
									<a class="card__inst" href="https://www.instagram.com/jul_so/" target="_blank">
										<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
										<p class="card__subscribe">414 000 подписчиков</p>
									</a>
								</div>
							</div>
							<div class="card__text-block">
								<h2 class="card__title title">Получай ежедневные<br> советы в&nbsp;удобном виде</h2>
								<ul class="card__list">
									<li class="card__item _main-title"> Индивидуальный прогноз на&nbsp;каждый день</li>
									<li class="card__item">Что несет вам каждый день вашей жизни?</li>
									<li class="card__item">Какое событие может произойти с&nbsp;вами, в&nbsp;чем
										<br> заключается ваш личный урок в&nbsp;определенный день?
									</li>
								</ul>
								<a class="card__cta cta popup-link" href="#popup_1" data-da="text-advice__card, 3, 767"> Начать проверку совместимости</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<div class="quiz quiz_outer">
			<div class="container">
				<div class="quiz__headline title"><span class="_color">Узнай свою совместимость</span> с&nbsp;партнером по&nbsp;10 сферам жизни за&nbsp;3 минуты</div>
				<form class="quiz__form" action="quiz.php" method="POST">
					<div class="quiz__header">
						<div class="quiz__title">Получи подробный отчет любовной совместимости о&nbsp;себе или другом человеке по&nbsp;10&nbsp;сферам жизни</div>
					</div>
					<div class="quiz__item">
						<div class="quiz__subtitle">На&nbsp;каком этапе ваши отношения на&nbsp;данный момент?</div>
						<div class="quiz__answers">
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="Замужем">
									<span class="quiz__image lazy" data-bg="img/stage1.jpg"></span>
									<span class="quiz__radio-text">Замужем</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="В гражданском браке">
									<span class="quiz__image lazy" data-bg="img/stage2.jpg"></span>
									<span class="quiz__radio-text">В&nbsp;гражданском браке</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label onclick="localStorage.setItem('wizard','1')" class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="В поиске мужчины">
									<span class="quiz__image lazy" data-bg="img/stage3.jpg"></span>
									<span class="wizard quiz__radio-text">В&nbsp;поиске мужчины</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="stage" value="Встречаемся">
									<span class="quiz__image lazy" data-bg="img/stage4.jpg"></span>
									<span class="quiz__radio-text">Встречаемся</span>
								</label>
							</div>
						</div>
					</div>
					<div class="quiz__item" style="display: none">
						<div class="quiz__subtitle" data-hide="0,2">С&nbsp;какой целью вы вступили в&nbsp;отношения?</div>
						<div class="quiz__subtitle" data-hide="0,0;0,1;0,3">Какую цель ты преследуешь в&nbsp;отношениях?</div>
						<div class="quiz__answers">
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Получение ярких позитивных эмоций">
									<span class="quiz__image lazy" data-bg="img/goal1.jpg"></span>
									<span class="quiz__radio-text">Получение ярких позитивных эмоций</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Достижение финансовой и психологической стабильности">
									<span class="quiz__image lazy" data-bg="img/goal2.jpg"></span>
									<span class="quiz__radio-text">Финансовая&nbsp;и психологическая стабильность</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Создание семьи">
									<span class="quiz__image lazy" data-bg="img/goal3.jpg"></span>
									<span class="quiz__radio-text">Создание семьи</span>
								</label>
							</div>
							<div class="quiz__answer">
								<label class="quiz__radio-label">
									<input class="quiz__radio" type="radio" name="goal" value="Получение поддержки">
									<span class="quiz__image lazy" data-bg="img/goal4.jpg"></span>
									<span class="quiz__radio-text">Получение поддержки</span>
								</label>
							</div>
						</div>
					</div>
					<div class="quiz__item" style="display: none">
						<div class="quiz__subtitle">Укажи свою дату рождения<span data-hide="0,2"> и&nbsp;своего мужчины</span></div>
						<div class="quiz__date">
							<label class="quiz__date-label">
								<span class="quiz__date-inner">
									<img class="quiz__date-image lazy" data-src="img/symbolWoman.svg" alt="Дата рождения Женщины" src="img/pixel.gif">
									<span class="quiz__date-text">Ваша дата рождения</span>
								</span>
								<div class="quiz__date-items row">
									<div class="quiz__date-item quiz__date-item_day select select_dropdown">
										<select class="select__real select__real_day" data-type="date" name="woman_day">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_month select select_dropdown">
										<select class="select__real select__real_month" data-type="date" name="woman_month">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_year select select_dropdown">
										<select class="select__real select__real_year" data-type="date" name="woman_year">
											<option value="" selected disabled>--</option>
										</select>
									</div>
								</div>
							</label>
							<label class="quiz__date-label" data-hide="0,2">
								<span class="quiz__date-inner">
									<img class="quiz__date-image lazy" data-src="img/symbolMan.svg" alt="Дата рождения мужчины" src="img/pixel.gif">
									<span class="quiz__date-text">Дата рождения мужчины</span>
								</span>
								<div class="quiz__date-items row">
									<div class="quiz__date-item quiz__date-item_day select select_dropdown">
										<select class="select__real select__real_day" data-type="date" data-hide="0,2" name="man_day">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_month select select_dropdown">
										<select class="select__real select__real_month" data-type="date" data-hide="0,2" name="man_month">
											<option value="" selected disabled>--</option>
										</select>
									</div>
									<div class="quiz__date-item quiz__date-item_year select select_dropdown">
										<select class="select__real select__real_year" data-type="date" data-hide="0,2" name="man_year">
											<option value="" selected disabled>--</option>
										</select>
									</div>
								</div>
							</label>
						</div>
					</div>
					<div class="quiz__item" style="display: none">
						<div class="quiz__register quiz-register">
							<div style="margin-bottom: 2em;" class="quiz-register__title">На какой email отправить расчет?</div>
							

							<label class="quiz-register__label">
								<span class="quiz-register__label-text">Введите ваше имя</span>
								<input class="quiz-register__input only-text" data-type="text" type="text" name="name" placeholder="Елена">
							</label>

							<label class="quiz-register__label">
								<span class="quiz-register__label-text">Введите ваш e-mail</span>
								<input class="quiz-register__input" data-type="email" type="email" name="email" placeholder="mail@mail.ru">
							</label>
						</div>
					</div>
					<div class="quiz__item quiz__item_last" style="display: none">
						<img class="quiz__stars quiz__stars_first lazy" data-src="img/quizStars2.svg" alt="" src="img/pixel.gif">
						<img class="quiz__stars quiz__stars_second lazy" data-src="img/quizStars1.svg" alt="" src="img/pixel.gif">
						<div class="quiz__subtitle quiz__subtitle_last"><span>Имя</span>, благодарим за&nbsp;обращение!</div>
						<div class="quiz__mail">На&nbsp;указанную почту <span>mail@mail.ru</span> отправлено письмо с&nbsp;подтверждением регистрации.</div>
						<div class="quiz__redirect">Перенаправление в&nbsp;платформу...</div>
						<div class="quiz__text">Если письмо не&nbsp;пришло, обратитесь в&nbsp;службу поддержки info@atmacode.com</div>
					</div>
					<div class="quiz__footer">
						<div class="quiz__error" style="display: none">Выберите вариант ответа или введите ответ</div>
						<div class="quiz__info">
							<div class="quiz__counter"></div>
							<div class="quiz__progress"><span class="quiz__progress-inner"></span></div>
						</div>
						<div class="quiz__buttons">
							<div class="quiz__back" style="display: none">
								<img class="quiz__back-arrow lazy" data-src="img/quizAr.svg" alt="" src="img/pixel.gif">
							</div>
							<div class="quiz__button quiz__button_next disabled">Далее<span></span></div>
							<button onclick="fbq('track', 'Lead'); ym(87229094,'reachGoal','form_lend')"  class="quiz__button quiz__button_send disabled" type="submit" style="display: none">Получить<span></span></button>
						</div>
					</div>
				</form>
			</div>
		</div>
		<footer class="footer">
			<div class="footer__container container">
				<div class="footer__content row">
					<div class="footer__descriptor">
						<a class="footer__logo" href="/"> <img class="footer__img lazy" data-src="img/logo.png" alt="Logo Atmacode" src="data:image/gif;base64,R0lGODlhBQABAIAAAP///wAAACH5BAEAAAEALAAAAAAFAAEAAAICjF0AOw=="> </a>
						<p class="footer__text">Узнай совместимость<br> со&nbsp;своим мужчиной</p>
						<a class="footer__cta cta" href="https://web.telegram.org/#/im?p=@atmacodes_bot" target="_blank">Чат поддержки</a>
					</div>
					<div class="footer__contacts">
						<div class="footer__links row">
							<p class="footer__title">Контакты</p>
							<a class="footer__link row" href="https://t.me/atmacode" target="_blank"><img class="lazy" data-src="img/telegram.svg" alt="" src="img/pixel.gif"><span>@atmacode</span></a>
							<a class="footer__link row" href="mailto:info@atmacode.com"><img class="lazy" data-src="img/mail.svg" alt="" src="img/pixel.gif"><span>info@atmacode.com</span></a>
							<div class="footer__mess row">
								<a class="footer__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img class="lazy" data-src="img/inst.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/vk.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/fb.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/tw.svg" alt="" src="img/pixel.gif"></a>
							</div>
						</div>
					</div>
					<div class="footer__docs"><a class="footer__doc" href="https://atmacode.com/license" target="_blank">Договор-оферта</a><a class="footer__doc" href="https://atmacode.com/safety" target="_blank">Безопасность платежей</a><a class="footer__doc" href="https://atmacode.com/privacy" target="_blank">Политика конфиденциальности</a></div>
				</div>
			</div>
			<img class="footer__bg lazy" data-src="img/footerBg.png" alt="" src="img/pixel.gif">
		</footer>

		<div class="modal" style="display: none">
			<div class="modal__overlay"></div>
			<div class="modal__outer">
				<div class="modal-loader" style="display: none">
					<div class="lds-spinner"><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div>
				</div>
				<div class="modal__inner">

					<div class="modal__item modal-item modal-examples examples modal-box">
						<button class="modal-quiz__close modal__close modal-close"><img class="lazy" data-src="img/close.svg" alt="" src="img/pixel.gif"></button>
						<div class="examples__content">
							<img class="examples__img _1 lazy" data-src="img/quizStars2.svg" alt="" src="img/pixel.gif">
							<img class="examples__img _2 lazy" data-src="img/quizStars1.svg" alt="" src="img/pixel.gif">
							<div class="examples__title">Чтобы увидеть примеры расчётов на&nbsp;совместимость необходимо зарегистрироваться</div>
							<div class="examples__subtitle">Регистрация ни&nbsp;к&nbsp;чему не&nbsp;обязывает</div>
							<form class="examples__form" action="send.php" method="post">
								<label class="examples__label">Введите ваше имя
									<input class="examples__input only-text" type="text" name="name" placeholder="Твоё имя" required="">
								</label>
								<label class="examples__label">Введите ваш e-mail
									<input class="examples__input" type="email" name="email" placeholder="mail@mail.ru" required="">
								</label>
								<button onclick="fbq('track', 'Lead'); ym(87229094,'reachGoal','form_lend')" class="examples__submit cta" type="submit">Зарегистрироваться</button>
							</form>
						</div>
					</div>

					<div class="modal__item modal-item modal-quiz modal-box">
						<button class="modal-quiz__close modal__close modal-close"><img class="lazy" data-src="img/close.svg" alt="" src="img/pixel.gif"></button>
						<div class="quiz quiz_modal">
							<form class="quiz__form" action="quiz.php" method="POST">
								<div class="quiz__header">
									<div class="quiz__title">Получи подробный отчет любовной совместимости о&nbsp;себе или другом человеке по&nbsp;10&nbsp;сферам жизни</div>
								</div>
								<div class="quiz__item">
									<div class="quiz__subtitle">На&nbsp;каком этапе ваши отношения на&nbsp;данный момент?</div>
									<div class="quiz__answers">
										<div class="quiz__answer">
											<label class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="stage" value="Замужем">
												<span class="quiz__image lazy" data-bg="img/stage1.jpg"></span>
												<span class="quiz__radio-text">Замужем</span>
											</label>
										</div>
										<div class="quiz__answer">
											<label class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="stage" value="В гражданском браке">
												<span class="quiz__image lazy" data-bg="img/stage2.jpg"></span>
												<span class="quiz__radio-text">В&nbsp;гражданском браке</span>
											</label>
										</div>
										<div class="quiz__answer">
											<label onclick="localStorage.setItem('wizard','1')" class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="stage" value="В поиске мужчины">
												<span class="quiz__image lazy" data-bg="img/stage3.jpg"></span>
												<span class="wizard quiz__radio-text">В&nbsp;поиске мужчины</span>
											</label>
										</div>
										<div class="quiz__answer">
											<label class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="stage" value="Встречаемся">
												<span class="quiz__image lazy" data-bg="img/stage4.jpg"></span>
												<span class="quiz__radio-text">Встречаемся</span>
											</label>
										</div>
									</div>
								</div>
								<div class="quiz__item" style="display: none">
									<div class="quiz__subtitle" data-hide="0,2">С&nbsp;какой целью вы вступили в&nbsp;отношения?</div>
									<div class="quiz__subtitle" data-hide="0,0;0,1;0,3">Какую цель ты преследуешь в&nbsp;отношениях?</div>
									<div class="quiz__answers">
										<div class="quiz__answer">
											<label class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="goal" value="Получение ярких позитивных эмоций">
												<span class="quiz__image lazy" data-bg="img/goal1.jpg"></span>
												<span class="quiz__radio-text">Получение ярких позитивных эмоций</span>
											</label>
										</div>
										<div class="quiz__answer">
											<label class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="goal" value="Достижение финансовой и психологической стабильности">
												<span class="quiz__image lazy" data-bg="img/goal2.jpg"></span>
												<span class="quiz__radio-text">Финансовая&nbsp;и психологическая стабильность</span>
											</label>
										</div>
										<div class="quiz__answer">
											<label class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="goal" value="Создание семьи">
												<span class="quiz__image lazy" data-bg="img/goal3.jpg"></span>
												<span class="quiz__radio-text">Создание семьи</span>
											</label>
										</div>
										<div class="quiz__answer">
											<label class="quiz__radio-label">
												<input class="quiz__radio" type="radio" name="goal" value="Получение поддержки">
												<span class="quiz__image lazy" data-bg="img/goal4.jpg"></span>
												<span class="quiz__radio-text">Получение поддержки</span>
											</label>
										</div>
									</div>
								</div>
								<div class="quiz__item" style="display: none">
									<div class="quiz__subtitle">Укажи свою дату рождения<span data-hide="0,2"> и&nbsp;своего мужчины</span></div>
									<div class="quiz__date">
										<label class="quiz__date-label">
											<span class="quiz__date-inner">
												<img class="quiz__date-image lazy" data-src="img/symbolWoman.svg" alt="Дата рождения Женщины" src="img/pixel.gif">
												<span class="quiz__date-text">Ваша дата рождения</span>
											</span>
											<div class="quiz__date-items row">
												<div class="quiz__date-item quiz__date-item_day select select_dropdown">
													<select class="select__real select__real_day" data-type="date" name="woman_day">
														<option value="" selected disabled>--</option>
													</select>
												</div>
												<div class="quiz__date-item quiz__date-item_month select select_dropdown">
													<select class="select__real select__real_month" data-type="date" name="woman_month">
														<option value="" selected disabled>--</option>
													</select>
												</div>
												<div class="quiz__date-item quiz__date-item_year select select_dropdown">
													<select class="select__real select__real_year" data-type="date" name="woman_year">
														<option value="" selected disabled>--</option>
													</select>
												</div>
											</div>
										</label>
										<label class="quiz__date-label" data-hide="0,2">
											<span class="quiz__date-inner">
												<img class="quiz__date-image lazy" data-src="img/symbolMan.svg" alt="Дата рождения мужчины" src="img/pixel.gif">
												<span class="quiz__date-text">Дата рождения мужчины</span>
											</span>
											<div class="quiz__date-items row">
												<div class="quiz__date-item quiz__date-item_day select select_dropdown">
													<select class="select__real select__real_day" data-type="date" data-hide="0,2" name="man_day">
														<option value="" selected disabled>--</option>
													</select>
												</div>
												<div class="quiz__date-item quiz__date-item_month select select_dropdown">
													<select class="select__real select__real_month" data-type="date" data-hide="0,2" name="man_month">
														<option value="" selected disabled>--</option>
													</select>
												</div>
												<div class="quiz__date-item quiz__date-item_year select select_dropdown">
													<select class="select__real select__real_year" data-type="date" data-hide="0,2" name="man_year">
														<option value="" selected disabled>--</option>
													</select>
												</div>
											</div>
										</label>
									</div>
								</div>
								<div class="quiz__item" style="display: none">
									<div class="quiz__register quiz-register">
										<div style="margin-bottom: 2em;" class="quiz-register__title">На какой email отправить расчет?</div>
										

										<label class="quiz-register__label">
											<span class="quiz-register__label-text">Введите ваше имя</span>
											<input class="quiz-register__input only-text" data-type="text" type="text" name="name" placeholder="Елена">
										</label>

										<label class="quiz-register__label">
											<span class="quiz-register__label-text">Введите ваш e-mail</span>
											<input class="quiz-register__input" data-type="email" type="email" name="email" placeholder="mail@mail.ru">
										</label>
									</div>
								</div>
								<div class="quiz__item quiz__item_last" style="display: none">
									<img class="quiz__stars quiz__stars_first lazy" data-src="img/quizStars2.svg" alt="" src="img/pixel.gif">
									<img class="quiz__stars quiz__stars_second lazy" data-src="img/quizStars1.svg" alt="" src="img/pixel.gif">
									<div class="quiz__subtitle quiz__subtitle_last"><span>Имя</span>, благодарим за&nbsp;обращение!</div>
									<div class="quiz__mail">На&nbsp;указанную почту <span>mail@mail.ru</span> отправлено письмо с&nbsp;подтверждением регистрации.</div>
									<div class="quiz__redirect">Перенаправление в&nbsp;платформу...</div>
									<div class="quiz__text">Если письмо не&nbsp;пришло, обратитесь в&nbsp;службу поддержки info@atmacode.com</div>
								</div>
								<div class="quiz__footer">
									<div class="quiz__error" style="display: none">Выберите вариант ответа или введите ответ</div>
									<div class="quiz__info">
										<div class="quiz__counter"></div>
										<div class="quiz__progress"><span class="quiz__progress-inner"></span></div>
									</div>
									<div class="quiz__buttons">
										<div class="quiz__back" style="display: none">
											<img class="quiz__back-arrow lazy" data-src="img/quizAr.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="quiz__button quiz__button_next disabled">Далее<span></span></div>
										<button onclick="fbq('track', 'Lead'); ym(87229094,'reachGoal','form_lend')" class="quiz__button quiz__button_send disabled" type="submit" style="display: none">Получить<span></span></button>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- <div class="popup popup__quiz" id="popup_1">
			<div class="popup__body">
				<div class="popup__content">
					<button class="modal__close popup__close close-popup"><img class="lazy" data-src="img/close.svg" alt="" src="img/pixel.gif"></button>
					
				</div>
			</div>
		</div> -->
	</div>
	<div id="particles-js"></div>
	<script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

	<!-- Yandex.Metrika counter -->
	<script type="text/javascript" >
		(function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
		m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
		(window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
	
		ym(87229094, "init", {
			clickmap:true,
			trackLinks:true,
			accurateTrackBounce:true,
			webvisor:true
		});
	</script>
	<noscript><div><img src="https://mc.yandex.ru/watch/87229094" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
 	<!-- /Yandex.Metrika counter -->


	<script>

	$.urlParam = function(name){
		var results = new RegExp('[\?&]' + name + '=([^&#]*)').exec(window.location.href);
		if (results==null) {
		   return null;
		}
		return decodeURI(results[1]) || 0;
	}

	let utm_medium = $.urlParam('utm_medium');
	let utm_campaign = $.urlParam('utm_campaign');
	let utm_content = $.urlParam('utm_content');
	let utm_term = $.urlParam('utm_term');

	if (!utm_medium && !utm_campaign && !utm_content && !utm_term && !reflink) {
		console.log("Blank view")
	}
	else{
		$.ajax({
			url : "https://my.atmacode.com/api/accounts/inc_views/",
			type : 'POST',
			data : {
				'utm_source' : "compat_land",
				'utm_medium' : utm_medium,
				'utm_campaign' : utm_campaign,
				'utm_content' : utm_content,
				'utm_term' : utm_term
			},
			success : function(json){
				console.log("VIEW ",json)
			}
		});
	}


	</script>
	<script src="js/app.js"></script>
</body>

</html>